.image1763879039 {
    
}

.banner{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}

.image1763879039 .mhead {
    
}

.image1763879039 .mtitle {
    
}

.image1763879039 .mdesc {
    
}

.image1763879039 .mbody {
    text-align:center;
}

.image1763879039 .mcontent {
    
}

/*Module specific style*/
.image1763879039 .mcontent img {
    border-radius:5px;
}
/*Module specific style*/

@media (max-width: 767px) {
	
}
@media (min-width: 768px) and (max-width: 991px) {
    
}
@media (min-width: 992px) and (max-width: 1199px) {
	
}
@media (min-width: 1200px) {
	
}